=== debian/changelog ===
ros-message-generation (0.3.0-3) unstable; urgency=medium

  * Convert to new catkin with multiarch
  * Rename to ros-message-generation

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 25 Nov 2015 16:16:38 +0100

ros-message-generation (0.3.0-2) unstable; urgency=medium

  * install pkg-config file for rosmake

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 17 Nov 2015 18:03:53 +0100

ros-message-generation (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #804027).

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 15 Nov 2015 00:02:33 +0000
