=== debian/control ===
Source: ros-message-generation
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-message-generation.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-message-generation.git
Homepage: http://wiki.ros.org/message_generation

Package: ros-message-generation
Architecture: all
Replaces: message-generation (<< 0.3.0-3)
Breaks: message-generation (<< 0.3.0-3)
Depends: ${misc:Depends}, python-gencpp, python-genlisp, python-genmsg, python-genpy
Description: Generates build-time messaging dependencies for Robot OS packages
 This package is part of Robot OS (ROS). It contains cmake macros to
 generate build-time dependencies for the messages ROS packages use.
