=== debian/changelog ===
ros-message-generation (0.4.0-4) unstable; urgency=medium

  * Drop Python 2 packages
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * simplify d/watch
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:50:51 +0200

ros-message-generation (0.4.0-3) unstable; urgency=medium

  * Add Python 3 packages
  * Bump policy version (no changes)
  * simplify d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 03 Nov 2018 16:36:17 +0100

ros-message-generation (0.4.0-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Move pkgconfig to share
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 19:08:40 +0200

ros-message-generation (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0
  * Refresh patches

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 11:03:54 +0200
