=== debian/control ===
Source: ros-message-generation
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12), catkin
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/ros-message-generation
Vcs-Git: https://salsa.debian.org/science-team/ros-message-generation.git
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/message_generation

Package: ros-message-generation
Architecture: all
Depends: ${misc:Depends}, python3-gencpp (>= 0.6.2-3), python3-genlisp (>= 0.4.17-3), python3-genmsg (>= 0.5.12-3), python3-genpy (>= 0.6.9-2)
Description: Generates build-time messaging dependencies for Robot OS packages
 This package is part of Robot OS (ROS). It contains cmake macros to
 generate build-time dependencies for the messages ROS packages use.
