=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_install-indep:
	dh_auto_install --destdir=debian/tmp
