=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-message-generation-$1.tar.gz%" \
    https://github.com/ros/message_generation/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
