=== debian/changelog ===
ros-message-generation (0.4.1-6) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 12:53:37 +0200

ros-message-generation (0.4.1-5) unstable; urgency=medium

  * Fix cross build (thanks Helmut)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:02:14 +0200

ros-message-generation (0.4.1-4) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:38:28 +0100

ros-message-generation (0.4.1-3) unstable; urgency=medium

  * Drop arch path from d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 13:30:44 +0200

ros-message-generation (0.4.1-2) unstable; urgency=medium

  * Remove empty usr/lib

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:39:07 +0200

ros-message-generation (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:27:25 +0200
